Subject: RE: [Ecrit] Charter discussions and milestone adjustments

From: "Stastny Richard" <[email-masked]>
Date: Tue, 14 Feb 2006 14:15:09 +0100

I agree with the charter modifications, although I wish you
good luck with the third item.

I also support Hennings suggestion below.

Richard

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Henning Schulzrinne
> Sent: Saturday, February 04, 2006 8:08 PM
> To: Tschofenig, Hannes
> Cc: [email-masked]
> Subject: Re: [Ecrit] Charter discussions and milestone adjustments
> 
> Suggestion: Please consider adding I-D names to charter items where
> these are known to exist, as this makes tracking easier (or, at
> least, align the charter items with the I-D titles).
> 
> On Feb 4, 2006, at 1:54 PM, Tschofenig, Hannes wrote:
> 
> > Hi all,
> >
> > during the interim meeting we had time to review our charter. As
> > part of
> > the discussions we thought about aligning the charter milestones to
> > the
> > current work.
> >
> > Here is the proposal we came up with:
> >
> > -------
> >
> > March 2006	  	Informational RFC containing terminology
> > definitions and the requirements
> >
> > May 2006	  	An Informational document describing the threats
> > and security considerations
> >
> > March 2006	  	A Standards Track RFC describing how to identify
> > a session set-up request is to an emergency response center
> >
> > Nov 2006	  	A Standards Track RFC describing how to route an
> > emergency call based on location information
> >
> > -------
> >
> > Please take a look at the updated completion date and also note
> > that the
> > number of milestone items was reduced.
> >
> > New charter items will be added to the charter
> > * if we make progress with the existing work items AND
> > * if there are concrete proposals (i.e., available drafts)
> > (assuming interest by the group and area director approval --
> > obviously).
> >
> > Please let us know if you agree or object with the proposed charter
> > adjustment.
> >
> > Deadline for responding: 20th February 2006
> >
> > Ciao
> > Hannes & Marc
> >
> > _______________________________________________
> > Ecrit mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ecrit
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit